const mongoose = require("mongoose");
const CatagorySchema = new mongoose.Schema(
    {
        catagory: {
            type: String
        }

    }, {
    timestamps: true // Add this option to enable timestamps
});
module.exports = mongoose.model("Catagorys", CatagorySchema);
